<?php 
include 'connection.php';
date_default_timezone_set('Asia/Calcutta');
$today2 = date("Y-m-d");

?>
<?php

$qrycon = "select * from  item_code_check";
$resultcon = mysqli_query($conn,$qrycon);
while($row=mysqli_fetch_array($resultcon))
{  
$item_code = $row['item_code'];
  //echo"<br>";

$qrycon1 = "select * from  finish_product_master where  item_code='$item_code'";
$resultcon1 = mysqli_query($conn,$qrycon1);
$rowcount=mysqli_num_rows($resultcon1);
if($rowcount=='0'){


echo $qryauto="insert into finish_product_master(item_code) values ('$item_code')";
$rauto=mysqli_query($conn,$qryauto);
echo"<br>";

}





}
?>
